/* Site by Jared Marks */
/* Fonts */


body h1 {
	font-size: 6rem;
	color:black;
	font-family: Roboto, sans-serif;
}

h1.shape-text {
	font-size: 4rem;
	font-family: Roboto, sans-serif;
}

.shape-list h1 {
    font-size: 3rem;
}

.title h1 {
	font-size: 4rem;
	font-family: Roboto, sans-serif;


}

h3 {
	font-family: Roboto, sans-serif;

}

p {
	font-size: 2rem;
	font-family: Roboto, sans-serif;
}


.video-description p {
	font-size: 1rem;
}

/* Divs and borders */

div {
	width: 100%;
  padding: 4% 0 2% 0;
}

div.title-div {
	padding: 2% 0;
}

hr {width: 40%;
	 height: 100px;
	 margin-left: auto;
	 margin-right: auto;
	 background-color: grey;

}

.col-left {
	border-right: grey solid 1px;
}


.footer-prob {
	text-align: justify;

}
.footer-index {
	text-align: center;
}



.logo-div-1 {
	width: 30%;
	padding:0 2% 0 2%;
  float: left;
	display: inline-block;

}

.logo-div-2 {
	width: 30%;
	padding: 0 2% 0 2%;
	display: inline-block;
	margin-left: 5%;
}

.logo-div-3 {
	width: 30%;
	float:right;
	display: inline-block;
	padding-top:0;
}

.logo-div-center {
	width: 40%;
	padding: 0 2% 0 2%;
	display: inline-block;
	margin-left: 30%;
}

/* Images */

img {
	width: 100%;
	padding: 3% 0%;

}

.img-top {
	padding: 0 0 5% 0 !important;
}

.shape {
	width: 70%;
	margin: 0 10% 5% 10%;
}

.eu-logo {
	width: 50%;
	margin: 0;
}

.footer-img-1 {
	width: 25%;
	margin-left: 35%;
	margin-top: 0;
	padding-bottom: 5%;
}

.footer-img-2 {
	width: 40%;
	margin-left: 25%;
	padding: 10% 0 15% 0;
}

.footer-img-3 {
	width: 80%;
	margin-left: 10%;
	padding-top: 5%;

}


.logo {
	width: 3%;
	height:3%;
	padding: 0%;
	margin: 0 1%;
}



.news {
	width: 70%;
	margin: 0 15% 3% 15%;
}

/* Links */

.black-link {
	color:black;
	text-decoration: underline;
	margin: auto;
}

.black-link:hover {
	color: red;
	text-decoration: underline;
}

/*iFrame*/
.video-div {
	padding: 5% 0 5% 0;
}

/* Breakpoints */

@media screen and (max-width: 601px) {
  body h1 {
    font-size: 3rem;
  }

	.title h1 {
		font-size:2rem;

	}

	h1.shape-text {
		font-size: 2rem;
	}
h1.shape-list {
	    font-size: 1rem;
	}

	body p {
		font-size: 1.5rem;
	}
	.logo {
		width: 5%;
		height: 5%;
	}

	/* Footer Containers Probabilities*/
	.logo-div-1 {
		width: 100%;
	 padding-top:0;
		margin: auto;

	}

	.logo-div-2 {
		width: 100%;
	 padding-top: 0;
	 margin:auto;
	}

	.logo-div-3 {
	width: 100%;
	 padding-top:0;
	 padding: 5% 0 5% 5%;
	}
}

/*Footer Containers Intervals iPhone*/


.logo-div-1-intervals {
	width: 100%;
 padding-top:0;
	margin: auto;

}
.logo-div-2-intervals {
width: 100%;
 padding-top:0;
 padding: 5% 0 5% 5%;
 margin:auto;
}


@media screen and (min-width: 602px) and (max-width:800px) {
 body h1 {
	 font-size: 4rem;
 }

.title h1 {
	font-size:3rem;
}

 h1.shape-text {
 	font-size: 3rem;
 }

.shape-list {
    font-size: 2rem;
}
body p {
	font-size: 1.7rem;
}
  .logo{
	   width: 4%;
	   height: 4%;
	 }

/*Footer Images Probabilities*/
.footer-img-1 {
	width: 35%;
	margin-left: 30%;
	margin-top: 0;
	padding-bottom: 10%;
}

.footer-img-2 {
	width: 50%;
	margin-left: 25%;
	padding: 10% 0 30% 0;
}

.footer-img-3 {
	width: 100%;
	margin-left: 10%;
	padding-top:5%;

}
}
